<?php

include("../datas/config.php");
$path=$_SERVER['PHP_SELF'];
$kl_file=basename($path);
$kl_numbers = array("0", "1", "2", "3", "4", "5", "6", "7", "8", "9");
   		$kl_file_name_0 = str_replace("_", " ", $kl_file);
   		$kl_file_name_1 = str_replace("page", "", $kl_file_name_0);
   		$kl_file_name_2 = str_replace ($kl_numbers, " ", $kl_file_name_1);
   		$kl_file_name_3 = str_replace(".php", " ", $kl_file_name_2);
   		$kl_file_name_4 = ucwords($kl_file_name_3); 
   		$kl_file_name = rtrim($kl_file_name_4); 

$keyword_dash = $kl_file_name;
$keyword_rdash = str_replace(" ", "-", $keyword_dash);

$keyword_lowercase = str_replace("-", " ", $keyword_dash); 

$keyword = ucwords($keyword_lowercase);

$keyword_feed = str_replace(" ", "+", $keyword_dash); 

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<title><?php echo $keyword; ?> at <?php echo $mysitename; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="author" content="anish" /> 
<meta name="keywords" content="<?php echo $keyword; ?>-<?php echo $mainkeyword; ?> "/>
<meta name="description" content="Valuable informations about <?php echo $keyword; ?> at <?php echo $mysitename; ?>">
<meta name="ROBOTS" content="ALL"/>

<link href="../datas/andreas09.css" rel="stylesheet" type="text/css" />

</head>

<body>
<div id="container">
<div id="sitename">


<h1><?php echo $mysitename; ?></a></a></h1>
<h2><?php echo $keyword; ?> Section</h2><br>
 
</div>
<div id="mainmenu">


<ul >

<li><a class="current" href="../">Home</a></li>
      <?php include('../datas/ral.php');?> 
	<?php include('../datas/rll.php');?>

      <li><a href="../sitemap.php">Sitemap</a></li>

</ul>
</div>
<!-- end header -->
<div id="wrap">
	